## node-camelcase 3.0.0

=== debian/changelog ===
node-camelcase (3.0.0-1) unstable; urgency=low

  [ Jonathan Ulrich Horn ]
  * Initial release (Closes: #826272)

 -- Sruthi Chandran <srud@disroot.org>  Tue, 18 Oct 2016 19:47:23 +0530
