=== debian/control ===
Source: node-camelcase
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jonathan Ulrich Horn <debian@autoit4you.de>,
           Sruthi Chandran <srud@disroot.org>
Build-Depends: debhelper (>= 9), nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/sindresorhus/camelcase
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-camelcase.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-camelcase.git

Package: node-camelcase
Architecture: all
Depends: ${misc:Depends}, nodejs
Description: Convert a string to camelCase
 Convert a dash, dot, underscore or space separated string to camelCase.
 I.e. foo-bar -> fooBar.
 .
 Node.js is an event-based server-side JavaScript engine.
