## node-camelcase 4.1.0

=== debian/changelog ===
node-camelcase (4.1.0-1) unstable; urgency=medium

  * Team upload. 
  * New upstream release

 -- suman <suman@protonmail.com>  Sat, 11 Nov 2017 06:07:38 +0000
