=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: node-camelcase
-Section: web
-Priority: extra
+Section: javascript
+Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Jonathan Ulrich Horn <debian@autoit4you.de>,
            Sruthi Chandran <srud@disroot.org>
 Build-Depends: debhelper (>= 9), nodejs
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/sindresorhus/camelcase
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-camelcase.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-camelcase.git
