=== debian/watch ===
version=3

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/camelcase-$1\.tar\.gz/ \
 https://github.com/sindresorhus/camelcase/tags .*/v?(\d\S*)\.tar\.gz
