## node-camelcase 5.0.0

=== debian/changelog ===
node-camelcase (5.0.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 5.0.0
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Update URL in the Vcs-* field
  * Fix URL in d/copyright
  * Add minimal test
  * Add upstream test in autopkgtest

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Tue, 22 Jan 2019 05:10:35 +0530
