=== debian/control ===
Source: node-camelcase
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jonathan Ulrich Horn <debian@autoit4you.de>,
           Sruthi Chandran <srud@disroot.org>
Build-Depends: debhelper (>= 11~),
  nodejs
Standards-Version: 4.3.0
Homepage: https://github.com/sindresorhus/camelcase
Vcs-Git: https://salsa.debian.org/js-team/node-camelcase.git
Vcs-Browser: https://salsa.debian.org/js-team/node-camelcase

Package: node-camelcase
Architecture: all
Depends: ${misc:Depends},
  nodejs
Description: Convert a string to camelCase
 Convert a dash, dot, underscore or space separated string to camelCase.
 I.e. foo-bar -> fooBar.
 .
 Node.js is an event-based server-side JavaScript engine.
