=== debian/tests/control ===
Tests: require
Depends: node-camelcase

Tests: upstream
Depends: @, @builddeps@
