## node-camelcase 5.3.1

=== debian/changelog ===
node-camelcase (5.3.1-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * New upstream version 5.3.1
  * Switch install to pkg-js-tools
  * Switch upstream test from ava to tape and enable it

 -- Xavier Guimard <yadd@debian.org>  Sun, 24 Nov 2019 22:38:45 +0100
