=== debian/control ===
--- 
+++ 
@@ -1,15 +1,18 @@
 Source: node-camelcase
-Section: javascript
-Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Jonathan Ulrich Horn <debian@autoit4you.de>,
            Sruthi Chandran <srud@disroot.org>
-Build-Depends: debhelper (>= 11~),
-  nodejs
-Standards-Version: 4.3.0
+Section: javascript
+Testsuite: autopkgtest-pkg-nodejs
+Priority: optional
+Build-Depends: debhelper-compat (= 12),
+ pkg-js-tools (>= 0.9.12~),
+ node-tape <!nocheck>
+Standards-Version: 4.4.1
 Homepage: https://github.com/sindresorhus/camelcase
 Vcs-Git: https://salsa.debian.org/js-team/node-camelcase.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-camelcase
+Rules-Requires-Root: no
 
 Package: node-camelcase
 Architecture: all
