## node-camelcase 6.2.0

=== debian/changelog ===
node-camelcase (6.2.0-2) unstable; urgency=medium

  * Team upload
  * Back to unstable
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
  * Use dh-sequence-nodejs

 -- Xavier Guimard <yadd@debian.org>  Sun, 20 Dec 2020 08:53:01 +0100

node-camelcase (6.2.0-1) experimental; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints. + node-camelcase: Add Multi-Arch: foreign.

  [ Pirate Praveen ]
  * New upstream version 6.2.0
  * Refresh patches
  * Bump Standards-Version to 4.5.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Sun, 20 Dec 2020 00:03:31 +0530
