=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
- pkg-js-tools (>= 0.9.12~),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-nodejs,
  node-tape <!nocheck>
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Homepage: https://github.com/sindresorhus/camelcase
 Vcs-Git: https://salsa.debian.org/js-team/node-camelcase.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-camelcase
@@ -18,6 +18,7 @@
 Architecture: all
 Depends: ${misc:Depends},
   nodejs
+Multi-Arch: foreign
 Description: Convert a string to camelCase
  Convert a dash, dot, underscore or space separated string to camelCase.
  I.e. foo-bar -> fooBar.
