## node-camelcase 6.3.0

=== debian/changelog ===
node-camelcase (6.3.0-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed.
  * Drop dependency to nodejs
  * New upstream version 6.3.0
  * Refresh patch

 -- Yadd <yadd@debian.org>  Sun, 09 Jan 2022 11:15:59 +0100
