=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-nodejs,
  node-tape <!nocheck>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/sindresorhus/camelcase
 Vcs-Git: https://salsa.debian.org/js-team/node-camelcase.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-camelcase
@@ -17,7 +17,6 @@
 Package: node-camelcase
 Architecture: all
 Depends: ${misc:Depends},
-  nodejs
 Multi-Arch: foreign
 Description: Convert a string to camelCase
  Convert a dash, dot, underscore or space separated string to camelCase.
